Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 8 reacties
Bron: PHP

HackWizzard870 ZIP formaat en eentje in het voor linux gebruikers gebruikelijke tar.gz formaat.

A fourth release candidate for PHP 4.2.0 has just been released, with experimental support for the recent Apache 2.0.35 release as well as numerous collected bug fixes. This build is used for testing the readiness of the release branch. By providing feedback about this build, you can help make sure that the actual release (planned for April 22) has as few bugs as possible. This release candidate is NOT meant for production servers, only for helping out the PHP-QA Team finding weak spots. For more information, see the PHP QA website.

Lees meer over

Versienummer:4.2.0RC4
Besturingssystemen:Windows 9x, Windows NT, Windows 2000, Linux, Windows XP, Linux x86
Website:PHP
Download:http://www.php.net/~derick/php-4.2.0RC4-win32.zip
Moderatie-faq Wijzig weergave

Reacties (8)

Experimentele support voor Apache 2. Das mooi en ik hoop ook dat in de final release Apache 2 helemaal ondersteundt wordt want op GoT lees ik af en toe dat er problemen zijn tussen de oude PHP versie en Apache 2.
Ik had begrepen dan de 4.2.0 release een stuk sneller loopt op het Windows platform dat de vorige versies. Heeft iemand enig idee (ongeveer) hoeveel sneller dat dan is? 5%? 20%? :?

edit:
Oeps, verkeerde plek. Ach ja...
Ik heb RC3 eens geprobeerd op Apache 2.0.35, die doet dus helemaal niets. Was van plan om over te stappen op 2.0, maar dat moet maar ff wachten dus :(
Eerst RC4 nog eens proberen, misschien dat Apache nu niet zonder foutmelding weigert op te starten.
Paaar probleempjes?? 4.1.2 en lager willen niet eens compilen met apache 2.0.35. Die wordt dan dus ook niet gesupport. En het expermintele support steld helaas nog niet veel voor ik deed er 2 uur over om hem aan de gang te krijgen!
Onlangs is er nog een vergelijking geweest tussen IIS 5.0 en Apache 2.0

Apache won hier dus dik van Microsoft IIS.

Ik had die testing ook opgegeven als nieuwsposting maar is niet verder uitgewerkt.
Je hebt voor de PHP module eigenlijk zowiezo al RC3 nodig, op alle versies die daarvoor 'uitkwamen' wilde hij niet eens compilen als Apache module. Allemaal fouten (voornamelijk verkeerd aantal parameters in de functieaanroepen, vanwege de 'work in progress')

[update] Zojuist heb ik met success deze versie als module onder Apache 2.0.35 gecompileerd. Dat werkt dus in ieder geval weer.
Met de support voor Apache 2.0 wordt het pas echt feest, aangezien Apache 2.0 nog sneller is en dat er veel functionaliteit is toegevoegd als nu PHP versie 2.0 ook ondersteunt...zal Apache icm PHP behoorlijk terein winnen op andere zoals IIS icm ASP.

Op dit item kan niet meer gereageerd worden.



© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True